{
  "title": "Une Personne au niveau d'une tribut avec des informations personnelle",
  "description": "Un alias peut se stoquer comme un objet Person avec des informations supplémentaire permettant de qualifier son profil",
  "properties": {
    "alias": { "title": "Une identité numérique d'apxtrib" },
    "dt_create": { "title": "Date de creation de cette personne" },
    "dt_update": { "title": "Date de derniére mise à jour" },
    "dt_lastlogin": { "title": "Date de derniere authentification" },
    "dt_close": { "title": "Date de fermeture de compte" },
    "recoveryauth": {
      "title": "Information pour recuperer ses codes d'accès",
      "properties": {
        "email": { "title": "email de recuperation" },
        "alias": {
          "title": "Alias qui doit exister comme une Person dans une tribu"
        },
        "privatekey": { "title": "Private key link to alias" },
        "passphrase": { "title": "Passphrase to uncipher privatekey" }
      }
    },
    "biography": { "title": "Description courte" },
    "imgavatar": { "title": "Url de l'image utilisée comme avatar" },
    "accessrights": { "title": "Droits d'accès" }
  }
}
